Wave 9 COVID-19 data
10/27/2022 11:51 AM - Joel Cooper

Status: Resolved Start date: 10/27/2022
Priority: High % Done: 100%
Assignee: Joel Cooper

Category: Data releases

Description

On the Understanding Society webpage Waves 1-9 are described as having taken place from April 2020 to May 2021, with the data
released via the UK Data Archives. However, on the UKDA there is no May 2021 dataset and instead one for September 2021. As
the website says that Wave 9 has been released, | was wondering how | would be able to access the data as it is not available on
UKDA?

History

#1 - 10/27/2022 12:46 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

There was no Covid19 survey in May 2021. There were three surveys in 2021: January 2021 (Wave 7), March 2021 (Wave 8) and September 2021
(Wave 9).

On the main Covid19 survey pages it says the survey was from April 2020 to September 2021:
https://www.understandingsociety.ac.uk/documentation/covid-19

But on the variable search page, it does say "Wave 9 (May 2021)".
https://www.understandingsociety.ac.uk/documentation/covid-19/dataset-documentation/wave/9

Were you referring to this page? If you were referring to another page could you please send us the link?

Thanks for letting us know. We will correct this.

Best wishes,
Understanding Society User Support Team

#2 - 10/30/2022 01:48 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

This has now been corrected.

#3 - 11/30/2023 11:10 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
